@charset "UTF-8";
body {
  color: #1A1A1A;
  margin: 0;
  font-family: YakuHanJP,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,"Hiragino Sans", "Hiragino Kaku Gothic ProN","メイリオ", Meiryo, Osaka, sans-serif;
  font-size: 16px;
  font-size: 1rem;
}

p {
  margin: 0;
}

img {
  border: none;
  vertical-align: bottom;
}

a {
  color: #474747;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #7a7a7a;
}
a:hover img {
  -webkit-filter: contrast(150%);
  filter: contrast(150%);
}

.cf:after {
  content: " ";
  display: block;
  clear: both;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  line-height: 1em;
}

#wrapper {
  width: 100%;
  min-width: 1080px;
  max-width: 2000px;
  margin: 0 auto;
}

.inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

#fv {
  background: url("../img/fvbg.jpg") center 0 no-repeat;
  height: 832px;
  text-align: center;
  padding: 195px 0 0;
}
#fv h1 {
  margin-bottom: 27px;
}

#sec01 {
  background: url("../img/bg1.jpg") center 0 no-repeat;
  height: 600px;
  text-align: center;
  padding: 92px 0 0;
}

#sec02 {
  background: url("../img/bg2.jpg") center 0 no-repeat;
  height: 613px;
}
#sec02 .inner {
  padding-left: 9px;
}

.btnArea {
  background: #005AA0;
  position: relative;
  height: 200px;
}
.btnArea .tel {
  position: absolute;
  top: -14px;
  left: 15px;
}
.btnArea .btn {
  position: absolute;
  top: 40px;
  right: 23px;
}

#sec03 {
  background: url("../img/bg3.jpg") center 0 no-repeat;
  height: 1532px;
}
#sec03 .inner {
  padding: 80px 0 0;
}
#sec03 h2 {
  margin: 0 0 -33px 60px;
}
#sec03 h3 {
  margin: 0 0 120px 26px;
}
#sec03 p {
  margin: 0 0 43px 16px;
}
#sec03 .license {
  text-align: center;
}

#sec04 {
  background: url("../img/bg4.jpg") center 0 no-repeat;
  height: 982px;
}
#sec04 .inner {
  padding: 197px 0 0;
}
#sec04 h2 {
  text-align: center;
  margin-bottom: 25px;
}
#sec04 p {
  margin-left: 32px;
}

#sec05 {
  background: url("../img/bg5.jpg") center 0 no-repeat;
  height: 1936px;
}
#sec05 .inner {
  padding: 87px 0 0;
}
#sec05 h2 {
  text-align: center;
  margin-bottom: 30px;
}
#sec05 ul {
  margin: 0 0 0 16px;
}
#sec05 li {
  position: relative;
  margin-bottom: 37px;
}
#sec05 li:not(:last-child)::after {
  content: url("../img/down.png");
  position: absolute;
  bottom: -45px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 53px;
}

#sec06 {
  text-align: center;
  padding: 47px 0 54px;
}

#formArea {
  background: #005AA0;
  padding: 106px 0 88px;
}
#formArea h2 {
  text-align: center;
  margin-bottom: 40px;
}
#formArea .inner {
  background: #FFF;
  width: 940px;
  padding: 60px 0 50px;
}
#formArea h3 {
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 38px;
  text-align: center;
}
#formArea h4 {
  text-align: center;
  margin-bottom: 30px;
}
#formArea h4 span {
  display: block;
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
  margin: 27px 0 0;
}

#formTable {
  width: 772px;
  margin: 0 auto 30px;
}
#formTable tr {
  background-image: linear-gradient(to right, #b4b4b5, #b4b4b5 1px, rgba(0, 0, 0, 0) 1px, rgba(0, 0, 0, 0) 4px);
  background-size: 5px 1px;
  background-position: top;
  background-repeat: repeat-x;
}
#formTable tr:nth-child(4) {
  background: none;
}
#formTable tr:nth-child(4) td {
  padding-top: 0;
  padding-bottom: 0;
}
#formTable tr:nth-child(5) {
  background: none;
}
#formTable th {
  font-size: 17px;
  color: #1A1A1A;
  width: 195px;
  text-align: left;
  padding: 20px 0 20px 19px;
}
#formTable td {
  padding: 20px 0 20px 60px;
  background: url("../img/require.png") 0 center no-repeat;
}
#formTable td span {
  margin-right: 1em;
  line-height: 35px;
}
#formTable td p {
  color: #F15A24;
  font-size: 12px;
  margin-top: 5px;
}
#formTable tr:nth-child(1) th::after {
  content: "（全角で入力してください）";
  display: block;
  font-size: 12px;
}
#formTable tr:nth-child(2) th::after {
  content: "（全角で入力してください）";
  display: block;
  font-size: 12px;
}
#formTable tr:nth-child(8) th::after {
  content: "（携帯可）";
  display: block;
  font-size: 12px;
}
#formTable tr:nth-child(5) td {
  background: url("../img/require_n.png") 0 30px no-repeat;
}
#formTable tr:last-child th {
  vertical-align: top;
  padding-top: 25px;
}
#formTable tr:last-child td {
  background: url("../img/require_n.png") 0 30px no-repeat;
}
#formTable input[type="text"], #formTable input[type="email"], #formTable input[type="tel"] {
  border: 1px solid #E6E6E6;
  width: 300px;
  height: 35px;
  padding: 0 10px;
  font-size: 16px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#formTable textarea {
  border: 1px solid #E6E6E6;
  width: 484px;
  height: 155px;
  padding: 10px;
  font-size: 16px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#formTable select {
  border: 1px solid #E6E6E6;
  width: 300px;
  height: 35px;
  padding: 0 0 0 10px;
  font-size: 16px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.formBtn {
  text-indent: -9999px;
  border: none;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}

.formBtn:hover {
  opacity: .8;
}

#btn_confirm {
  background: url("../img/btn_confirm.png") 0 0 no-repeat;
  width: 501px;
  height: 81px;
}

#btn_send {
  background: url("../img/btn_send.png") 0 0 no-repeat;
  width: 380px;
  height: 81px;
  display: inline-block;
  margin-left: 10px;
}

#btn_correct {
  background: url("../img/btn_correct.png") 0 0 no-repeat;
  width: 380px;
  height: 81px;
  display: inline-block;
}

.btn_close {
  margin: 40px 0 0;
}
